File: aboutDialog.css

package info (click to toggle)
mozilla-firefox 1.0.4-2sarge17
  • links: PTS
  • area: main
  • in suites: sarge
  • size: 255,356 kB
  • ctags: 267,207
  • sloc: cpp: 1,623,961; ansic: 792,828; xml: 85,380; makefile: 41,934; perl: 27,802; asm: 14,884; sh: 14,807; cs: 4,507; python: 4,398; java: 4,004; yacc: 1,380; lex: 409; pascal: 354; php: 244; csh: 132; objc: 73; ada: 44; sql: 4
file content (59 lines) | stat: -rw-r--r-- 904 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
 #aboutDialog {
   padding: 0px 0px 10px 0px;
 }

 #clientBox {
   background-image: url("chrome://browser/content/about.png");
   background-repeat: no-repeat;
   background-color: #FFFFFF;
   padding-top: 203px;
   color: #000000;
 }

 #brandName {
   font-weight: bold; font-size: larger;
 } 

 #detailsBox {
   padding: 8px 10px 10px 8px;
 }

 #userAgent {
   margin: 3px 10px 3px 5px;
   background-color: #FFFFFF;
   color: #000000;
   padding: 1px 0px 1px 3px;
   -moz-appearance: none;
   overflow: hidden;

   height: 3.8em;

   border: none;
 }

 #groove {
   margin-top: 0px;
 }

 #creditsIframe {
   cursor: default;
   -moz-user-select: none;
 }

 #version {
   font-weight: bold;
   color: #909090;
   margin: 1em 0px 10px 17px;
 }

 #copyright {
   margin: 0px 0px 3px 16px;
 }
 
 button[dlgtype="extra2"] {
   margin-left: 13px;
 }
 
 button[dlgtype="accept"] {
   margin-right: 13px;
 }